Subject: Ticket Assigned - 29050101398320221020 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 02:39:41 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29050101398320221020 - Damaged WWD Hind  alshamsi                    hello, sorry for not replying I was sleeping h           06:25 AM, 26th Oct                     Hind  alshamsi                             06:26 AM, 26th Oct                   Aws                   Hi Hind . Thank you for choosing HomeBox. My name is Aws.           06:27 AM, 26th Oct                   Aws                   Please allow me a moment and I will check on this for you.           06:27 AM, 26th Oct                     Hind  alshamsi                    off course! take your time           06:28 AM, 26th Oct                   Aws                   Thank you for waiting, Hind             06:31 AM, 26th Oct                   Aws                   I can see 2-seater sofa and a 3-seater sofa in your order           06:31 AM, 26th Oct                   Aws                   Kindly confirm which one is the damaged one           06:31 AM, 26th Oct                     Hind  alshamsi                             06:31 AM, 26th Oct                     Hind  alshamsi                             06:31 AM, 26th Oct                     Hind  alshamsi                    there’s 2 of that           06:32 AM, 26th Oct                     Hind  alshamsi                    but the damages are in both the 2-seater sofas           06:32 AM, 26th Oct                   Aws                   Thank you for confirming           06:32 AM, 26th Oct                     Hind  alshamsi                    anytime!           06:33 AM, 26th Oct                   Aws                   And the 3-seater sofa has been delivered & assmebled with no issues?           06:33 AM, 26th Oct                     Hind  alshamsi                    yes it was perfect           06:33 AM, 26th Oct                     Hind  alshamsi                    except the 2-seater they came a bit scratched when the company was cutting the plastic           06:34 AM, 26th Oct                     Hind  alshamsi                    may I ask when will my new sofas come?           06:34 AM, 26th Oct                   Aws                   We sincerely apologize to you for this           06:36 AM, 26th Oct                   Aws                   We have raised the complaint number 4291683           06:36 AM, 26th Oct                   Aws                   The team will resolve the issue in 2-3 days           06:36 AM, 26th Oct                   Aws                   Please accept our apology for this           06:36 AM, 26th Oct                     Hind  alshamsi                    ofc! just call 0506937456 when ever they come to change them           06:36 AM, 26th Oct                     Hind  alshamsi                    i accept it! ?           06:37 AM, 26th Oct                   Aws                   Thank you for your patience & coopration, Hind            06:37 AM, 26th Oct                   Aws                   Is there anything else I can assist you with today?           06:37 AM, 26th Oct                     Hind  alshamsi                    ofc! thank you so much for ur help I really appreciate it           06:38 AM, 26th Oct                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           06:39 AM, 26th Oct                     Hind  alshamsi                    you too!           06:39 AM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5052903